import { state } from "@/utils";
import {OsuRenderer} from "@/osu/OsuRenderer";

export function Stats() {
  const { replay } = state();

  if (!replay) return <></>;

  return (
      <div className="flex flex-col absolute left-10 top-16 gap-2">
          <div className="flex gap-2 text-xs">
              cvUR: {OsuRenderer.cvUR}
          </div>
      </div>
  );

}
